/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1169px) {
.main-menu-area ul li .mega-menu {
  width: 662px;
}
.main-menu-area ul li .mega-menu span a.title {
  font-size: 11px;
}
.main-menu-area ul li .mega-menu span a {
  font-size: 11px;
}
.main-menu-area ul li .mega-menu-2 {
  width: 518px;
}
.categories-sub-menu ul li .categories-mega-menu {
  width: 797px;
}
.single-banner {
  padding: 21px 0;
}
.br::before {
  right: -44px;
}
.section-title h2 {
  font-size: 16px;
}
.poscategorylist .sub_block ul li {
  margin-left: 4px;
}
.home .product-main-area .single-banner-2 {
  display: none;
  overflow: hidden;
}
.newslatter-text p {
  font-size: 15px;
}
.shop-product-content .single-product {
  float: left;
  width: 33%;
}
.home-2 .cart-area ul li a i {
  font-size: 24px;
  padding-right: 6px;
}
.home-2 .cart-area ul li a {
  font-size: 13px;
}
.timer-2 .cdown {
  height: 57px;
  margin: 0 2px;
  width: 41px;
}
.product-active-5.owl-carousel.owl-theme .owl-dots {
  bottom: 17px;
}
.timer-2.text-center {
  float: left;
}



}

 
/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
.contact_top ul li {
  margin-right: 4px;
}
.contact_top ul li::before {
  right: -4px;
}
.cart-area ul li {
  margin-left: 4px;
}
.cart-area ul li a {
  font-size: 14px;
}
.cart-area ul li a i {
  font-size: 26px;
  padding-right: 6px;
}
.categories-area h3 a {
  font-size: 14px;
}
.categories-area h3 i {
  font-size: 15px;
  padding-right: 5px;
}
.main-menu-area ul li .mega-menu-2 {
  width: 531px;
}
.main-menu-area ul li .mega-menu-2 span{
  width: 50%;
}
.categories-sub-menu ul li .categories-mega-menu {
  width: 664px;
}
.categories-sub-menu ul li a {
  font-size: 12px;
}
.categories-sub-menu ul li .categories-mega-menu .categories-main-menu span a.title {
  font-size: 12px;
}
.cart-area ul li > span {
  left: 14px;
}
.home-4 .slide-show-area .container .row .col-lg-9 {
  margin-right: 0;
  padding-left: 15px;
}
.poscategorylist .sub_block ul li {
  margin-left: 3px;
}
.newslatter-text p {
  font-size: 13px;
}
.tag_content a {
  line-height: 11px;
  padding: 0 4px;
}
.about-content ul li a {
  font-size: 15px;
}
.skill-content h3 {
  font-size: 23px;
}
.blog-sidebar-title h4 span {
  font-size: 14px;
}
.single-blog-main .postinfo-wrapper .post-info h1 a {
  font-size: 22px;
}
.share-icon ul li a {
  font-size: 18px;
  padding: 0 18px;
}
.shop-product-content .single-product {
  float: left;
  width: 50%;
}
.home-2 .slide-show-area .container .row .col-lg-9 {
  margin-right: 0;
  padding-right: 15px;
}
.home-3 .slide-show-area .container .row .col-lg-9 {
  margin-right: 0;
  padding-right: 15px;
}
.home-4 .slide-show-area .container .row .col-lg-9 {
  margin-right: 0;
  padding-right: 15px;
}
.home-2 .slide-show-area .container .row .col-lg-3 {
  margin-left: 15px;
  padding-left: 15px;
}
.home-3 .slide-show-area .container .row .col-lg-3 {
  margin-left: 15px;
  padding-left: 15px;
}
.home-4 .slide-show-area .container .row .col-lg-3 {
  margin-left: 15px;
  padding-left: 15px;
}
.home-2 .categories-sub-menu {
  display: none;
}
.home-2 .main-menu-area ul li .mega-menu {
  width: 468px;
}
.home-2 .main-menu-area ul li .mega-menu span{
  width: 50%;
}
.timer-2 .cdown {
  height: 62px;
  margin: 0 1px;
  width: 44px;
}
.timer-2 {
  float: left;
}
.home-2 .right-product, .home-3 .right-product {
  float: left;
  margin-top: 10px;
}
.product-4-info {
  margin-top: 13px;
}
.home-3 .sale_block {
  float: none;
  width: 100%;
}
.home-3 .top_row {
  display: none;
}
.home-4 .categories-sub-menu {
  display: none;
}
.home-4 .product-active-2 {
  border-left: 1px solid #ededed;
}
.home-4 .product-active-7 {
  border-left: 1px solid #ededed;
}


}

 
/* small mobile :320px. */
@media (max-width: 767px) {
.container {width:300px}
 .header-top-menu {
  float: none;
  text-align: center;
}
 .logo-area {
  text-align: center;
}
 .br::before {
  display: none;
}
 .single-banner .banner-text {
  float: left;
  margin: 0;
  width: 70%;
}
 .single-banner .banner-icon {
  float: left;
  width: 30%;
}
 .slide-show-area .container .row .col-lg-9 {
  margin-right: 15px;
  padding-right: 15px;
}
 .home {
  background: transparent;
  margin: 0;
}
 .slide-show-area .container .row .col-lg-3 {
  margin-left: 0;
  margin-top: 20px;
  padding-left: 15px;
}
.slider-text h1 {
  font-size: 13px;
  margin-bottom: 0;
}
 .slider-text h2 {
  font-size: 11px;
  margin-top: 0;
}
 .slider-text a{
	 display:none!important;
 }
.slide-show-area .single-banner-2 {
  overflow: hidden;
  margin-bottom: 30px;
} 
 .heading-title .timer {
  display: none;
}
 .section-title {
  float: none;
  width: 100%;
}
 .poscategorylist .sub_block {
  display: none;
}
.sale_block {
  float: none;
  width: 100%;
}
.top_row {
  float: none;
  width: 100%;
} 
.single-product-2 .product-info {
  float: none;
  padding-left: 29px;
  padding-top: 20px;
  width: 100%;
}
 .single-product-2 .img_block {
  float: none;
  width: 100%;
}
 .single-product-2 {
  overflow: hidden;
  padding: 0;
}
 .newslatter-text {
  margin-bottom: 10px;
}
 .newslatter-text h3 {
  font-size: 20px;
}
 .newslatter-text p {
  display: none;
}
 .single-banner-4 .banner-text-2 h2 {
  font-size: 15px;
 }
 .single-banner-4 {
  padding: 15px 0;
}
 .single-footer {
  margin-bottom: 30px;
}
 .about-content {
  margin-top: 30px;
}
 .single-misson {
  margin-bottom: 30px;
}
 .single-counter {
  margin-bottom: 30px;
}
.single-team {
  margin-bottom: 30px;
}
.skill-content h3 {
  font-size: 19px;
} 
 .skill-content {
  margin-bottom: 30px;
}
.single-blog-main .postinfo-wrapper .post-date {
  display: none;
} 
.single-blog-main .postinfo-wrapper {
  padding-left: 0;
} 
 .single-blog-main .postinfo-wrapper .post-info h1 a {
  font-size: 24px;
}
 .single-blog-main .postinfo-wrapper .post-info .entry-meta span {
  font-size: 12px;
}
.share-icon h3 {
  margin: 0 20px 10px 0;
}
 .share-icon ul li a {
  font-size: 19px;
  padding: 0px 16px;
}
 .postinfo-wrapper .single-reply .comment-author {
  width: 16%;
}
 .postinfo-wrapper .single-reply .comment-info {
  width: 80%;
}
 .buttons-cart ul li a, .coupon form a {
  padding: 0 13px;
}
 .buttons-cart {
  margin-top: 30px;
}
 p.checkout-coupon input[type="text"] {
  width: 140px;
}
.ship-different-title label {
  font-size: 14px;
} 
 .your-order-table table .order-total th {
  font-size: 14px;
}
 .payment-accordion .panel-title a img {
  display: none;
}
 .your-order h3 {
  font-size: 22px;
}
.contact-form {
  margin-top: 30px;
} 
 .login-title p {
  font-size: 14px;
}
 .single-login input#rememberme {
  margin-left: 10px;
}
 .wishlist-title h2 {
  font-size: 25px;
}
 .shop-product-content .single-product {
  float: none;
  width: 100%;
}
.image {
  margin-bottom: 30px;
}
 .toolbar-sorter span {
  display: none;
}
 .shop-tab {
  margin-top: 3px;
}
.pagination-area .compare-form {
  display: none;
}
.product-details-2 {
  padding-left: 10px;
}
.box-cart-bottom .add-to-links-2 {
  margin-top: 24px;
}
.more-info-area .tab-menu ul li a {
  font-size: 19px;
  padding: 0 4px;
}
.more-info-area .tab-menu ul li a::before {
  display: none;
}
.slider-text h1 {
  line-height:13px;
}
.home-2 .slider-text h1 {
  font-size: 13px;
  margin-bottom: 5px;
  line-height:13px;
}
.home-2 .slider-text h2 {
  font-size: 11px;
  line-height: 13px;
  margin-top: 0;
}
.view-all {
  display: none;
}
.single-banner-6 {
  margin-bottom: 30px;
}
.sub_block-2 {
  float: none;
  padding-top: 20px;
  width: 100%;
}
.home-2 .sale_block::before {
  display: none;
}
.home-2 .sale_block {
  float: none;
  width: 100%;
}
.timer-2 {
  float: left;
}
.product-active-5.owl-carousel.owl-theme .owl-dots {
  bottom: 14px;
}
.tab-menu {
  display: none;
}
.home-2 .tab-content,.home-3 .tab-content {
  float: none;
  width: 100%;
}
.home-2 .tab-menu-2, .home-3 .tab-menu-2 {
  display: none;
}
.home-3 .slide-show-area .container .row .col-lg-3 {
  margin-left: 0;
  padding-left: 15px;
}
.home-3 .slider-text h1 {
  font-size: 25px;
  line-height: 18px;
}
.home-3 .slider-text h2 {
  font-size: 19px;
  line-height: 19px;
}
.home-3 .slider-text p {
  display: none;
}
.home-3 .sale_block {
  width: 100%;
  float: none;
}
.home-3 .top_row {
  width: 100%;
}
 .home-3 .right-product {
  float: left;
  margin-top: 10px;
}
.home-4 .slider-area {
  margin-top: 20px;
}
.home-4 .slider-text h1 {
  font-size: 25px;
  line-height: 20px;
}
.home-4 .slider-text h2 {
  font-size: 19px;
  line-height: 31px;
}
.home-4 .slider-text p {
  display: none;
}
.left-menu-2 {
  margin-bottom: 15px;
}

 
}
 
/* Large Mobile :480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.container {width:450px}
 .box-cart-bottom .add-to-links-2 {
  margin-top: -9px;
}
 
 
 
}
 
